
div.framed_mini {
    border: 1px solid #CECCCD;
	border-radius:7px;
    margin-bottom: 25px;
    padding: 5px;
    width: 640px;
	margin-top:15px;
}

.framed_mini .jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 0;
    width: 640px;
}

.framed_mini .jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.framed_mini .jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 258px;
    width: 640px;
}

.framed_mini .jcarousel-skin-tango .jcarousel-item {
    height: 258px;
    width: 640px;
}
.framed_mini .jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 0;
}


.framed_mini #mycarousel_i li img{
	width:640px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url("/js/js_images/car_left_arrow.png") no-repeat scroll 2px 0 transparent;
    cursor: pointer;
    height: 53px;
    left: -40px;
    position: absolute;
    top: 102px;
    width: 35px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url("/js/js_images/car_right_arrow.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 53px;
    position: absolute;
    right: -40px;
    top: 102px;
    width: 35px;
}

div.radios_on_main {
    margin: 15px auto 19px;
    text-align: center;
    width: 500px;
}


div.radio {
    background-image: url("/js/js_images/radio_off.png");
    cursor: pointer;
    display: inline-block;
    height: 13px;
    margin-left: 7px;
    width: 13px;
}
div.radio.active {
    background-image: url("/js/js_images/radio_on.png");
}